.header-main .logo {
    max-height: 83px;
}

.bg-form-contact:before {
    opacity: 1;
}

.footer-sub .name-company {
    color: #ffffff;
}

.botao-link-externo {
    border-radius: 20px;
}

.btn-mais {
    border-radius: 10px;
}

.btn-main, .btn-main {
    border-radius: 10px;
}

.wp-img.img-wrapper img.img-responsive, .wp-img.img-wrapper img.img-responsive {
    border-radius: 10px;
}

.wp-img:before {
    border-radius: 10px;
    background-color:transparent;
}

.bg-white .header-main.header-fixed {
    height: 89px;
}

.bg-transparent .header-fixed nav.navigation a.main-menu, .bg-white .header-fixed nav.navigation a.main-menu, .bg-center .header-fixed nav.navigation a.main-menu {
    line-height: 90px;
}

@media screen and (min-width: 1600px){
.homepage-01 .content-wrapper .title, .homepage-02 .content-wrapper .title, .homepage-03 .content-wrapper .title {
    font-size: 45px;
}
}

.btn-main, .btn-main {
    background-color: #d05100;
}

.botao-link-externo {
    background-color: #a13f00;
}

.contact-us .fa, .contact-us .description {
    color: #a13f00;
}

.img-servico {
    border-radius: 10px;
}